XMMS2-FIND-AVAHI(1)

NAME
xmms2-find-avahi - finding running XMMS2 instances via Avahi

SYNOPSIS
xmms2-find-avahi

DESCRIPTION
This manual page documents briefly the xmms2-find-avahi command. This manual page was written for the Debian distribution because the original program does not have a manual page.

XMMS2 is a redesign of the XMMS (http://www.xmms.org) music player. It features a client-server model, allowing multiple (even simultaneous!) user interfaces, both textual and graphical. All common audio formats are supported using plugins. On top of this, there is a flexible media library to organize your music.

xmms2-find-avahi lists all XMMS2 instances that are running on the network and can be accessed via Avahi. XMMS2 can be announced by xmms2-mdns-avahi.

OPTIONS
This program does not offer any options.

SEE ALSO
xmms2(1), xmms2-mdns-avahi(1), http://xmms2.xmms.org.

AUTHORS
xmms2-find-avahi was written by the XMMS2 Team.

This manual page was written by Benjamin Drung <bdrung@ubuntu.com>, for the Debian project (and may be used by others).